2010-11-19 [paul]	2.0.9

	2.0.9 released

2010-11-19 [paul]	2.0.8cvs4

	* po/ca.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/id.po
	* po/pt_BR.po
	* po/sk.po
		updated by Miquel Oliete, Ricardo Mones,
		Flammie Pirinen, wwp, MSulchan Darmawan,
		Frederico Goncalves Guimaraes, Slavko

2010-10-18 [colin]	2.0.8cvs3

	* src/month-view.c
		Fix warnings

2010-10-11 [colin]	2.0.8cvs2

	* src/vcal_folder.c
		Fix curl_write_callback prototype

2010-05-06 [colin]	2.0.8cvs1

	* src/vcal_folder.c
	* src/vcalendar.c
		Fix bug 2185, 'vcalendar: segfault on startup 
		(with corrupted folder structure)'

2010-05-01 [paul]	2.0.8

	2.0.8 released

2010-04-30 [paul]	2.0.7cvs1

	* po/fi.po
	* po/nl.po
	* po/sk.po
		updated by Flammie Pirinen, Marcel Pol, Slavko

2010-01-08 [paul]	2.0.7

	2.0.7 released

2010-01-08 [paul]	2.0.6cvs2

	* configure.ac
	* po/nl.po
		added by Marcel Pol
	* po/ca.po
	* po/cs.po
	* po/es.po
	* po/fi.po
	* po/id.po
	* po/ja.po
	* po/sk.po
		updated by Miquel Oliete, David Vachulka, Ricardo Mones Lastra,
		Tommi Pirinen, MSulchan Darmawan, kazken3, and Slavko

2009-10-30 [colin]	2.0.6cvs1

	* libical/libical/icalderivedvalue.c.in
	* libical/libical/icalparser.c
	* libical/scripts/mkderivedvalues.pl
	* src/vcal_manager.c
		Fix crash on ATTENDEEs with no CAL-ADDRESS
		Avoid stopping parsing parameters after finding
		a non-compliant one.

2009-10-09 [paul]	2.0.6

	2.0.6 released


2009-07-15 [colin]	2.0.5cvs1

	* src/month-view.c
		Fix viewing event starting previous month
		Thanks to Paul Rolland

2009-07-03 [paul]	2.0.5

	2.0.5 released

2009-07-03 [paul]	2.0.4cvs11

	* configure.ac
	* po/id.po
	* po/ru.po
		added by MSulchan Darmawan and Aleksei Miheev
	* po/cs.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/hu.po
	* po/it.po
	* po/ja.po
	* po/pt_BR.po
		updated by David Vachulka, Ricardo Mones, Tommi Pirinen,
		Colin Leroy, Pader Rezso, Andrea Spadaccini, kazken3,
		and Frederico Goncalves Guimaraes

2009-06-12 [iwkse]	2.0.4cvs10

	* src/vcalendar.c
	* src/vcal_meeting_gtk.c
	* src/vcal_manager.c
        Fix generate_msgid to reflect
        API change

2009-04-03 [colin]	2.0.4cvs9

	* libical/libical/Makefile.am
		Fix bug 1890, 'include/ical.h conflicts with 
		a file installed by libical'

2009-03-31 [colin]	2.0.4cvs8

	* libical/libical/pvl.c
		Fix crash in pvl_head. Patch by Michael
		Rasmussen

2009-03-20 [colin]	2.0.4cvs7

	* src/vcal_folder.c
		Fix leak

2009-03-20 [colin]	2.0.4cvs6

	* src/vcal_meeting_gtk.c
		Don't put Location in place of Summary

2009-03-18 [colin]	2.0.4cvs5

	* src/vcal_manager.c
		Fix double Location
	* src/vcalendar.c
		Fix replying to an event update.

2009-03-17 [colin]	2.0.4cvs4

	* src/vcal_meeting_gtk.c
		Fix Location line, thanks to Miras

2009-03-17 [colin]	2.0.4cvs3

	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Add support for the Location field. Patch by
		Pascal Eberhard <pascal.eberhard at gmail.com>,
		fixes bug 1852 'vCalendar Plugin should display 
		Location of events'

2009-03-08 [paul]	2.0.4cvs2

	* configure.ac
	* po/ja.po
		add Japanese translation, submitted by kazken3

2009-03-06 [colin]	2.0.4cvs1

	* libical/libical/sspm.c
		Fix format string

2009-03-06 [paul]	2.0.4

	2.0.4 released

2009-03-06 [paul]	2.0.3cvs4

	* po/fi.po
	* po/fr.po
	* po/hu.po
	* po/pt_BR.po
		updated by Flammie Pirinen, Colin Leroy, Pader Rezso,
		and Frederico Goncalves Guimaraes

2009-02-22 [colin]	2.0.3cvs3

	* libical/libical/icalmime.c
	* src/vcal_folder.c
		Coverity fixes

2009-01-25 [paul]	2.0.3cvs2

	* src/vcal_prefs.c
		fix warning "GtkSpinButton: setting an
		adjustment with non-zero page size is deprecated"

2009-01-06 [colin]	2.0.3cvs1

	* libical/libical/icalerror.c
	* libical/libical/icalmime.c
	* libical/libical/sspm.c
		Fix uninitialized warnings

2008-12-19 [paul]	2.0.3

	2.0.3 released

2008-12-19 [paul]	2.0.2cvs7

	* configure.ac
	* po/cs.po
		added by David Vachulka

2008-12-12 [paul]	2.0.2cvs6

	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcalendar.c
		win32: fix unlinking
		Patch by Colin

2008-12-07 [colin]	2.0.2cvs5

	* src/month-view.c
	* src/vcal_meeting_gtk.c
		Fix warnings

2008-12-07 [paul]	2.0.2cvs4

	* configure.ac
		check for compiler before setting CFLAGS
		clean up check for curl

2008-11-28 [colin]	2.0.2cvs3

	* po/fr.po
		Update

2008-11-27 [colin]	2.0.2cvs2

	* src/claws.def
	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcalendar.c
		Don't use prefs_common struct directly
		(will avoid crashes on Windows)

2008-11-14 [colin]	2.0.2cvs1

	* src/plugin.c
	* src/vcalendar.c
		Sync with core

2008-10-10 [paul]	2.0.2

	2.0.2 released

2008-10-06 [colin]	2.0.1cvs4

	* libical/libical/icaltime.c
		Add missing tzset call when getting UTC times
		Fixes wrong dates on WIN32

2008-10-05 [colin]	2.0.1cvs3

	* src/vcal_folder.c
		Fix double free

2008-10-04 [colin]	2.0.1cvs2

	* src/claws.def
		Fix symbols

2008-10-04 [colin]	2.0.1cvs1

	* src/plugin.c
		Win32: set translation dir

2008-10-03 [paul]	2.0.1

	2.0.1 released

2008-10-03 [paul]	2.0.0cvs23

	* po/ca.po
	* po/fi.po
	* po/fr.po
	* po/hu.po
	* po/zh_CN.po
		updated by Miquel Oliete, Flammie Pirinen,
		Colin Leroy, Pader Rezo, Ralph Young

2008-10-02 [colin]	2.0.0cvs22

	* src/vcalendar.c
		Remove more double-refreshes

2008-10-02 [colin]	2.0.0cvs21

	* src/vcal_meeting_gtk.c
		Fix double updating of the view after 
		meeting creation or update

2008-10-01 [colin]	2.0.0cvs20

	* src/day-view.c
		Fix infinite loop when trying to add a
		meeting at the start of a month in
		week view

2008-09-30 [colin]	2.0.0cvs19

	* src/day-view.c
	* src/icaltime_as_local.c
	* src/month-view.c
	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
		Win32: fix time usage; use g_stat

2008-09-29 [colin]	2.0.0cvs18

	* src/vcal_folder.c
		Fix a little leak

2008-09-27 [colin]	2.0.0cvs17

	* src/claws.def
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Use account_get_cur_account

2008-09-27 [colin]	2.0.0cvs16

	* src/day-view.c
	* src/icaltime_as_local.c
	* src/month-view.c
	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
		More time check for wintendo

2008-09-27 [colin]	2.0.0cvs15

	* libical/libical/icaltime.c
		Windows port too

2008-09-27 [colin]	2.0.0cvs14

	* src/Makefile.am
	* src/claws.def
	* src/icaltime_as_local.c
	* src/plugin.def
	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
	* src/version.rc
		Windows port (ical feeds are crashy)

2008-09-18 [colin]	2.0.0cvs13

	* src/vcalendar.c
		Decode ISO-8859-1 as Windows-1252

2008-09-09 [colin]	2.0.0cvs12

	* src/day-view.c
	* src/month-view.c
		Undeprecate for GTK+ 2.14

2008-08-21 [colin]	2.0.0cvs11

	* src/day-view.c
	* src/month-view.c
		Make the calendar nicer on dark themes

2008-08-19 [colin]	2.0.0cvs10

	* src/vcalendar.c
		Fix crash on missing answer in a reply

2008-08-17 [colin]	2.0.0cvs9

	* src/vcalendar.c
	* libical/libical/icalerror.c
		Warning fix

2008-08-07 [colin]	2.0.0cvs8

	* src/day-view.c
	* src/month-view.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Undeprecate

2008-08-05 [colin]	2.0.0cvs7

	* src/day-view.c
	* src/month-view.c
	* src/plugin.c
	* src/vcal_folder.c
	* src/vcalendar.c
		Undeprecate GtkCTree

2008-07-31 [colin]	2.0.0cvs6

	* src/common-views.c
	* src/common-views.h
	* src/day-view.c
	* src/month-view.c
		Get rid of the GtkItemFactory

2008-07-30 [colin]	2.0.0cvs5

	* src/plugin.c
	* src/vcal_folder.c
		Move the folderview popup menu to GtkUIManager

2008-07-29 [colin]	2.0.0cvs4

	* src/vcalendar.c
		Switch the main menu to GtkUIManager

2008-07-25 [colin]	2.0.0cvs3

	* src/vcalendar.c
		Switch the context menu in the summaryview to
		GtkUIManager

2008-07-20 [colin]	2.0.0cvs2

	* src/day-view.c
	* src/month-view.c
	* src/vcal_meeting_gtk.c
	* src/vcal_prefs.c
		Undeprecate tooltips

2008-07-08 [colin]	2.0.0cvs1

	* libical/libical/icalparser.c
		Lines can be folded with tabs in addition
		to spaces (RFC 2445, 4.1 Content Lines)

2008-06-27 [paul]	2.0.0

	version 2.0.0 released

2008-06-27 [paul]	1.102.0cvs8

	* po/es.po
	* po/fi.po
		updated by Ricardo Mones and Flammie Pirinen

2008-05-16 [paul]	1.102.0cvs7

	* src/vcal_folder.c
		fix a compiler warning

2008-05-13 [colin]	1.102.0cvs6

	* src/vcal_folder.c
		Fix lack of scanning if it hasn't been done
		when requesting one feed item

2008-05-07 [colin]	1.102.0cvs5

	* src/vcal_meeting_gtk.c
		Separate Maemo and generic UMPC code

2008-04-29 [colin]	1.102.0cvs4

	* src/vcal_folder.c
	* src/vcalendar.c
		Fix crash on cancel

2008-04-21 [colin]	1.102.0cvs3

	* src/vcal_folder.c
		Fix default view on new folders

2008-04-20 [colin]	1.102.0cvs2

	* src/day-view.c
	* src/month-view.c
	* src/vcal_interface.h
	* src/vcal_manager.c
	* src/vcalendar.c
	* src/vcalendar.h
		Stop depending on folder->inbox in vcalendar.c
		Generalise a bit

2008-04-18 [colin]	1.102.0cvs1

	* src/vcal_folder.c
		Use claws_unlink instead of g_unlink

2008-04-18 [paul]	1.102.0

	1.102.0 released

	* po/fi.po
	* po/it.po
	* pt_BR.po
		updated by Flammie Pirinen, Andrea Spadaccini and
		Frederico Goncalves Guimaraes

2008-04-18 [colin]	1.101.0cvs28

	* src/vcal_folder.c
		Fix miscommit

2008-04-18 [colin]	1.101.0cvs27

	* po/fr.po
		Update translation
	* src/vcal_folder.c
		Fix translation-related problems

2008-04-08 [colin]	1.101.0cvs26

	* src/vcal_folder.c
		Fix integer overflow in Curl response code
	* src/vcal_manager.c
		Fix case-sensitive search of answers

2008-03-28 [colin]	1.101.0cvs25

	* src/vcal_folder.c
	* src/vcalendar.c
		Fix crash on unparseable text/calendar parts.

2008-03-28 [colin]	1.101.0cvs24

	* src/vcal_folder.c
	* src/vcal_interface.h
	* src/vcalendar.h
		Better fix (let the caller update the GUI
		only once at the end of the adds/updates/deletions)

2008-03-28 [colin]	1.101.0cvs23

	* src/vcal_folder.c
	* src/vcalendar.c
	* src/vcalendar.h
		(Probably) Fix refresh after add/del/update

2008-03-27 [cleroy]	1.101.0cvs22

	* src/common-views.c
	* src/day-view.c
	* src/month-view.c
	* src/vcalendar.c
	* src/vcalendar.h
		Allow cancelling from right-click menu
		too

2008-03-27 [colin]	1.101.0cvs21

	* src/vcal_folder.c
		Probably fix delete_event so that
		update_event can work.

2008-03-27 [colin]	1.101.0cvs20

	* src/vcal_folder.c
	* src/vcal_interface.h
		Fix interface a bit, move free where logical
		Thanks to Holger Berndt

2008-03-25 [colin]	1.101.0cvs19

	* src/month-view.c
		Add week number and month on the first

2008-03-18 [colin]	1.101.0cvs18

	* src/vcal_folder.c
		Fix previous fix (don't break new subs)

2008-03-18 [colin]	1.101.0cvs17

	* src/vcal_folder.c
		Make sure we have an item before
		updating it.

2008-03-16 [colin]	1.101.0cvs16

	* src/month-view.c
		Better height allocation

2008-03-16 [colin]	1.101.0cvs15

	* src/month-view.c
		Require at least 250px vertical

2008-03-16 [colin]	1.101.0cvs14

	* src/common-views.c
	* src/common-views.h
	* src/day-view.c
	* src/month-view.c
	* src/vcal_meeting_gtk.c
		Add context menus
		Harmonize both views callbacks

2008-03-15 [colin]	1.101.0cvs13

	* src/Makefile.am
	* src/common-views.c
	* src/common-views.h
	* src/day-view.c
	* src/month-view.c
	* src/vcalendar.h
		Factorize stuff a bit

2008-03-14 [colin]	1.101.0cvs12

	* src/month-view.c
		Fix warning

2008-03-13 [colin]	1.101.0cvs11

	* src/day-view.c
		Fix alignment, ellipsize
	* src/month-view.c
		Ellipsize

2008-03-13 [colin]	1.101.0cvs10

	* src/day-view.c
	* src/month-view.c
		Fix display of todos (which have no DTEND)

2008-03-13 [colin]	1.101.0cvs9

	* src/day-view.c
	* src/vcal_folder.c
		Fix flicker and scroll in week view
		Always put 'Today' in the message list

2008-03-12 [colin]	1.101.0cvs8

	* configure.ac
		Enable -Wall
	* src/day-view.c
	* src/month-view.c
	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcal_meeting_gtk.h
	* src/vcal_prefs.c
	* src/vcalendar.c
		Fix warnings
		Fix little bugs in month view
		Move calendar when moving across meetings
		with View/Go To/Previous/Next 

2008-03-12 [colin]	1.101.0cvs7

	* src/vcal_folder.c
		Allow item_opened to refresh if needed

2008-03-12 [colin]	1.101.0cvs6

	* src/vcal_folder.c
	* src/vcal_prefs.c
	* src/vcal_prefs.h
		Make the view type a folder-specific property

2008-03-11 [colin]	1.101.0cvs5

	* po/POTFILES.in
		Add new files
	* src/Makefile.am
	* src/month-view.c
		Add month view
	* src/day-view.c
		Fix some little things
	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_prefs.c
	* src/vcal_prefs.h
	* src/vcalendar.c
		- Add a way to get internal representation of
		  ical components easily
		- Use that to implement add and update of 
		  event for Opensync
		- Use it to refactor vcalendar.c's spaghetti
		- Add a way to get internal representation of
		  subscribed feeds
		- Use that to allow week/month view on them
		- Move the view type from preferences to
		  contextual menu

2008-03-06 [colin]	1.101.0cvs4

	* src/day-view.c
	* src/plugin.c
	* src/vcal_prefs.c
		Little improvements to the new calendar view
		Require Claws Mail 3.3.1cvs16

2008-03-06 [colin]	1.101.0cvs3

	* src/day-view.c
		Remove wrongness

2008-03-06 [colin]	1.101.0cvs2

	* src/Makefile.am
	* src/day-view.c ** NEW FILE **
	* src/plugin.c
	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_interface.h
	* src/vcal_meeting_gtk.c
	* src/vcal_prefs.c
	* src/vcal_prefs.h
	* src/vcalendar.c
		Add an interface for other plugins to use
		Add a calendar view, heavily based on Orage's
		day-view.c.

2008-02-09 [paul]	1.101.0cvs1

	* Makefile.am
		enter the po/ dir sooner

2008-02-08 [paul]	1.101.0

	1.101.0 released

2008-02-08 [paul]	1.100.0cvs6

	* po/es.po
	* po/fi.po
	* po/hu.po
	* po/it.po
	* po/zh_CN.po
		updated by Ricardo Mones Lastra, Flammie Pirinen,
		Pader Rezso, Andrea Spadaccini and Ralph Young

2008-01-27 [colin]	1.100.0cvs5

	* src/vcal_folder.c
		Fix crash when no connectivity is available

2008-01-22 [wwp]	1.100.0cvs4

	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Updated to reflect API changes (account_find_from_address()).

2008-01-21 [colin]	1.100.0cvs3

	* src/vcal_folder.c
	* src/vcalendar.c
		Fix bug 1478, 'Wrong pthread_create calls all
                over the place'. Thanks to Christian Cornelssen

2007-12-26 [colin]	1.100.0cvs2

	* libical/libical/icaltime.c
		Use unsetenv instead of putenv to remove TZ from
		the environment if needed. Maybe fixes bug 1438
		too.

2007-12-26 [colin]	1.100.0cvs1

	* src/vcal_manager.c
		Maybe fix bug 1438, 'vCalendar sets timezone 
		for claws-mail to UTC'.

2007-12-17 [paul]	1.100.0

	1.100.0 released

2007-12-17 [paul]	1.99.0cvs5

	* po/hu.po
	* po/it.po
		updated by Pader Rezso and Andrea Spadaccini

2007-12-06 [colin]	1.99.0cvs4

	* libical/libical/icaltime.c
		Fix timezone after icaltime_as_timet

2007-12-04 [colin]	1.99.0cvs3

	* src/vcal_manager.c
		Store things in our private tmp directory.

2007-11-23 [colin]	1.99.0cvs2

	* src/vcal_meeting_gtk.c
		Fix declaration in middle of block
		Thanks to wwp

2007-11-21 [colin]	1.99.0cvs1

	* src/plugin.c
	* src/vcalendar.c
		Use xdg-open if possible

2007-11-19 [paul]	1.99.0

	1.99.0 released

2007-11-19 [paul]	1.98.0cvs14

	* po/es.po
	* po/fi.po
	* po/it.po
	* po/zh_CN.po
		updated by Ricardo Mones Lastra, Flammie Pirinen,
		Andrea Spadaccini, and Ralph Young
						

2007-10-07 [colin]	1.98.0cvs13

	* src/vcal_manager.c
	* src/vcalendar.c
		Better fix for Solaris, thanks to Nicolas Doualot

2007-10-06 [colin]	1.98.0cvs12

	* src/vcal_meeting_gtk.c
		Remove more unused code

2007-10-06 [colin]	1.98.0cvs11

	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Fix ctime_r on Solaris

2007-10-04 [colin]	1.98.0cvs10

	* src/vcal_meeting_gtk.c
	* src/vcal_prefs.c
		Verify success on writes

2007-10-03 [colin]	1.98.0cvs9

	* libical/libical/Makefile.am
	* libical/libical/icalrecur.c
		Fix warnings

2007-10-03 [colin]	1.98.0cvs8

	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcal_prefs.c
		Fix warnings

2007-10-03 [colin]	1.98.0cvs7

	* configure.ac
		Fix missing type checks
	* src/vcal_meeting_gtk.c
		Fix warnings

2007-09-28 [colin]	1.98.0cvs6

	* libical/libical/icalcomponent.c
	* libical/libical/icalvalue.c
	* src/vcal_meeting_gtk.c
		Fix warnings

2007-09-26 [colin]	1.98.0cvs5

	* src/vcal_folder.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Fix new bugs

2007-09-26 [colin]	1.98.0cvs4

	* src/plugin.c
	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_prefs.c
	* src/vcalendar.c
		Optimise loading of inbox (My meetings) by
		better use of the cache.

2007-09-25 [colin]	1.98.0cvs3

	* src/vcal_folder.c
		A few optimisations

2007-09-25 [colin]	1.98.0cvs2

	* src/vcal_folder.c
	* src/vcal_manager.c
		Fix crash on disk full

2007-09-20 [paul]	1.98.0cvs1

	* po/it.po
		updated by Andrea Spadaccini

2007-09-03 [paul]	1.98.0

	1.98 released

2007-09-16 [cleroy]	1.97.0cvs2

	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Allow setting domain name in msgids

2007-09-03 [colin]	1.97.0cvs1

	* po/ca.po
		Fix breakage

2007-09-03 [paul]	1.97.0

	1.97 released

2007-09-03 [paul]	1.96.0cvs9

	* po/ca.po
	* po/es.po
	* po/fi.po
	* po/hu.po
	* po/pt_BR.po
	* po/sk.po
	* po/zh_CN.po
		updated by Miquel Oliete, Ricardo Mones Lastra,
		Flammie Pirinen, Pader Rezso, Frederico Goncalves
		Guimaraes, Andrej Kacian, Ralph Young

2007-08-30 [colin]	1.96.0cvs8

	* src/vcal_folder.c
	* src/vcal_manager.c
		Fix all potential misuses of format string functions

2007-08-27 [colin]	1.96.0cvs7

	* src/plugin.c
	* src/vcal_folder.c
		Fix loss of subfolders properties when renaming folder

2007-08-16 [paul]	1.96.0cvs6

	* configure.ac
		use pkgconfig to check for gtk and glib

2007-07-31 [colin]	1.96.0cvs5

	* src/plugin.c
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Fix TZ offsets; add "Create meeting from
		message" in Message menu and message list
		contextual menu

2007-07-26 [colin]	1.96.0cvs4

	* src/vcal_folder.c
		Fix thread usage on BSDs

2007-07-23 [colin]	1.96.0cvs3

	* src/plugin.c
		Fix license

2007-07-11 [colin]	1.96.0cvs2

	* COPYING
	* configure.ac
	* po/ca.po
	* po/de.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/hu.po
	* po/it.po
	* po/pl.po
	* po/pt_BR.po
	* po/sk.po
	* po/sr.po
	* po/zh_CN.po
	* src/gettext.h
	* src/plugin.c
	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcal_meeting_gtk.h
	* src/vcal_prefs.c
	* src/vcal_prefs.h
	* src/vcalendar.c
	* src/vcalendar.h
		Upgrade to GPLv3 or later

2007-07-07 [paul]	1.96.0cvs1

	* po/fi.po
		updated by Flammie Pirinen

2007-07-03 [paul]	1.96.0

	1.96 released

2007-07-03 [paul]	1.95.0cvs4

	* po/hu.po
	* po/pt_BR.po
	* po/zh_CN.po
		updated by Pader Rezso, Frederico
		Goncalves Guimaraes, and Ralgh Young

2007-06-21 [colin]	1.95.0cvs3

	* src/plugin.c
	* src/vcal_prefs.c
		Update plugin API

2007-06-21 [iwkse]	1.95.0cvs2

	* src/vcal_folder.c
			Fix missing unregistering of
			the folderview's popup factory
			thanks to colin

2007-05-09 [colin]	1.95.0cvs1

	* src/icaltime_as_local.c
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
	* libical/libical/icalcomponent.c
	* libical/libical/icaltime.c
		Use reentrant variant on time functions

2007-04-16 [paul]	1.95.0

	1.95 released

2007-04-16 [paul]	1.94.0cvs12

	* po/ca.po
	* po/es.po
	* po/hu.po
	* po/pt_BR.po
	* po/sr.po
	* po/zh_CN.po
		updated by Miquel Oliete, Ricardo Mones Lastra,
		Pader Rezso, Frederico Goncalves Guimaraes,
		Aleksandar Urosevic, and Ralgh Young

2007-04-12 [colin]	1.94.0cvs11

	* src/vcal_meeting_gtk.c
		Better layout on Maemo. Patch by Jean-Luc
		Biord, slightly modified. The notebook
		tabs titles ("Event:" and "Time:" will 
		have to be updated later after string
		freeze is over)

2007-04-07 [colin]	1.94.0cvs10

	* src/plugin.c
		No need to translate mime-type. Thanks to
		Pascal Terjan

2007-03-31 [colin]	1.94.0cvs9

	* src/plugin.c
	* src/vcal_folder.c
		Offline override: follow API

2007-03-27 [wwp]	1.94.0cvs8

	* src/vcalendar.c
		Don't answer if no organizer, thanks to Colin.

2007-03-27 [wwp]	1.94.0cvs7

	* libical/libical/Makefile.am
	* libical/libical/icaltime.c
		Don't crash when processing broken times,
		thanks to Colin (fffast-fffix man).

2007-03-22 [colin]	1.94.0cvs6

	* src/vcal_prefs.c
	* src/vcal_prefs.h
	* src/vcalendar.c
		Don't register to Orage without user
                interaction - mainly because Orage from
                Xfce 4.4 didn't handle command line
                parameters

2007-03-22 [colin]	1.94.0cvs5

	* src/vcalendar.c
		Orage, the XFCE clock, will handle "foreign
		files". This will allow us to push our calendar
		to it. This patch does that - no effect on
		older Orage versions which don't handle it.

2007-03-21 [wwp]	1.94.0cvs4

	* configure.ac
		Bumped up the minimal Claws-Mail version this
		plugin requires.

2007-03-21 [wwp]	1.94.0cvs3

	* src/.cvsignore
	* src/vcal_folder.c
	* src/vcal_meeting_gtk.c
		Reflect changes to the log API (2.8.1cvs30).
		More files to ignore.

2007-03-16 [colin]	1.94.0cvs2

	* src/vcal_folder.c
		Fix export not being done when it should

2007-03-12 [colin]	1.94.0cvs1

	* src/vcal_folder.c
		Fix timeout handling. Patch by Pawel Pekala

2007-02-26 [paul]	1.94

	1.94 released

2007-02-26 [colin]	1.93.0cvs15

	* po/ca.po
		Fix msgfmt error

2007-02-26 [paul]	1.93.0cvs14

	* configure.ac
	* po/ca.po
	* po/hu.po
		added by Miquel Oliete and Pader Rezso
	* po/de.po
	* po/es.po
	* po/fi.po
	* po/pl.po
	* po/pt_BR.po
	* po/sk.po
	* po/zh_CN.po
		updated by Stephan Sachse, Ricardo Mones Lastra,
		Flammie Pirinen, Pawel Pekala, Frederico Goncalves
		Guimaraes, Andrej Kacian, and Ralgh Young

2007-02-21 [colin]	1.93.0cvs13

	* src/vcal_manager.c
		Fix little leak

2007-02-19 [colin]	1.93.0cvs12

	* src/vcal_folder.c
	* src/vcal_manager.c
		Don't use CN attribute in ORGANIZER or ATTENDEE
		fields, to avoid putting accentued chars there:
		it breaks this crappy Outlook

2007-02-07 [colin]	1.93.0cvs11

	* src/vcal_folder.c
		Fix early free
	* src/vcal_prefs.c
		Save passwords as passwords

2007-02-06 [colin]	1.93.0cvs10

	* src/vcal_meeting_gtk.c
		Export to ~ if the path is local but not absolute

2007-02-06 [colin]	1.93.0cvs9

	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_meeting_gtk.c
	* src/vcal_meeting_gtk.h
	* src/vcal_prefs.c
	* src/vcal_prefs.h
		Add better GUI for user/password auth in exports
		Mostly untested

2007-02-05 [colin]	1.93.0cvs8

	* src/vcal_meeting_gtk.c
		Fix times when setting meetings across
		DST borders

2007-02-05 [colin]	1.93.0cvs7

	* src/vcal_meeting_gtk.c
		Better time selection

2007-02-04 [colin]	1.93.0cvs6

	* src/vcal_meeting_gtk.c
		Set wmclass in new windows

2007-02-04 [colin]	1.93.0cvs5

	* src/vcalendar.c
		Use text font in the description field

2007-02-04 [colin]	1.93.0cvs4

	* src/vcal_folder.c
		Verify the existence of the event before
		using it.

2007-02-03 [colin]	1.93.0cvs3

	* src/plugin.c
	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcal_meeting_gtk.h
	* src/vcal_prefs.c
	* src/vcal_prefs.h
	* src/vcalendar.c
	* src/vcalendar.h
		Fix copyright

2007-01-31 [paul]	1.93.0cvs2

	* src/Makefile.am
		Fix static linking warning on Linux systems,
		probably fixes error on OpenBSD.

2007-01-16 [paul]	1.93.0cvs1

	* src/vcal_folder.c
		Don't force sort_type ASCENDING

2007-01-09 [paul]	1.93

	1.93 released

2007-01-14 [colin]	1.92.0cvs2

	* src/vcalendar.c
		Init prefs before scanning folders. Maybe
		fixes crash reported by Graham Todd on
		claws-mail-users list

2007-01-09 [colin]	1.92.0cvs1

	* src/vcalendar.c
		Fix crash when some fields are missing
		Patch by Markus Schwarzenberg 
		(schwarzb@ipms.fraunhofer.de)

2007-01-09 [paul]	1.92

	1.92 released

2007-01-09 [paul]	1.91.0cvs18

	* po/es.po
	* po/fi.po
	* po/it.po
	* po/pt_BR.po
		updated by Ricardo Mones Lastra, Tommi
		Pirinen, Andrea Spadaccini, and Frederico
		Goncalves Guimaraes

2007-01-05 [colin]	1.91.0cvs17

	* src/vcal_meeting_gtk.c
		Display "Check availability" button greyed out
		instead of hiding it if freebusy uri isn't set

2007-01-05 [colin]	1.91.0cvs16

	* src/vcal_manager.c
		Include the UID as Message-ID for pseudo-
		events

2007-01-04 [colin]	1.91.0cvs15

	* src/vcal_folder.c
		Assign a path to the inbox (meetings)
		Fixes selection via command line

2007-01-03 [paul]	1.91.0cvs14

	* src/plugin.c
	* src/vcal_manager.c
		Follow API change from 2.6.1cvs101

2007-01-02 [colin]	1.91.0cvs13

	* libical/libical/icalmemory.c
	* libical/libical/icalperiod.c
	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Fix leaks, fix export

2007-01-02 [colin]	1.91.0cvs12

	* src/vcal_folder.c
		Fix bug 1086, 'deep recursion in vCalendar 
		export'

2006-12-29 [colin]	1.91.0cvs11

	* src/vcal_meeting_gtk.c
		Fix alertpanel on automatic export

2006-12-28 [colin]	1.91.0cvs10

	* src/vcal_meeting_gtk.c
		Make tooltips part of the meeting struct
		Add tooltip on attendees' entries

2006-12-27 [colin]	1.91.0cvs9

	* src/vcal_folder.c
	* src/vcal_manager.c
		Fix summaries with \n's in subject

2006-12-27 [colin]	1.91.0cvs8

	* src/vcal_meeting_gtk.c
		Better handling of bound moves when
		creating a meeting

2006-12-27 [colin]	1.91.0cvs7

	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcalendar.c
		Add recurrence support to webcal feeds

2006-12-27 [colin]	1.91.0cvs6

	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Add recurrence support in meetings

2006-12-22 [wwp]	1.91.0cvs5

	* src/vcal_prefs.c
		Remove extra spaces in labels, used to pad widgets.

2006-12-15 [ticho]	1.91.0cvs4

	* configure.ac
	* src/plugin.c
		Use check_plugin_version() for version check.

2006-12-15 [colin]	1.91.0cvs3

	* src/vcal_manager.c
		Make sure we don't increment SEQUENCE on replies
		(From RFC2445, 4.8.7.4 Sequence Number)
	* src/vcalendar.c
		Fix "(null)" names

2006-12-06 [colin]	1.91.0cvs2

	* src/vcal_manager.c
		Fix double encoding of subject

2006-12-06 [paul]	1.91.0cvs1

	* src/vcal_manager.c
		renaming

2006-12-04 [paul]	1.91.0

	1.91 released

2006-11-28 [paul]	1.90.0cvs5

	* configure.ac
		bump required version of Claws
		following renaming
		Thanks to Charles Edwards for the
		reminder

2006-11-27 [paul]	1.90.0cvs4

	* debian/README.Debian
	* src/plugin.c
	* src/vcal_folder.c
		renaming

2006-11-17 [wwp]	1.90.0cvs3

	* src/vcal_folder.c
		Don't use a hardcoded plugin URI as it's in defs.

2006-11-08 [paul]	1.90.0cvs2

	* src/vcal_folder.c
		update Claws Mail url

2006-11-07 [paul]	1.90.0cvs1

	* COPYING
	* ChangeLog
	* README
	* configure.ac
	* debian/README.Debian
	* debian/changelog
	* debian/control
	* debian/copyright
	* debian/files
	* debian/rules
	* src/Makefile.am
	* src/plugin.c
	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcal_meeting_gtk.h
	* src/vcal_prefs.c
	* src/vcal_prefs.h
	* src/vcalendar.c
	* src/vcalendar.h
		Name change

2006-11-07 [paul]	1.90.0

	1.90 released

2006-11-07 [paul]	1.89.1cvs9

	* po/de.po
	* po/fr.po
	* po/it.po
	* po/pt_BR.po
	* po/sk.po
	* po/zh_CN.po
		updated by Stephan Sachse, Fabien Vantard,
		Andrea Spadaccini, Frederico Goncalves Guimaraes,
		Andrej Kacian, and Ralgh Young

2006-10-25 [paul]	1.89.1cvs8

	* libical/design-data/parameters.csv
	* libical/libical/icalyacc.y
		Add support for the CHARSET parameter
		Fixes crashes when the SUMMARY property
		has a CHARSET parameter

2006-10-10 [paul]	1.89.1cvs7

	* src/vcal_prefs.c
		fix sensitivity issues (thanks to Colin)
		give the frames some space around the edges
		rewrite some of the English

2006-10-05 [colin]	1.89.1cvs6

	* src/vcal_manager.c
		Set Message-ID on sent invitations

2006-10-04 [colin]	1.89.1cvs5

	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Color people who didn't respond to invitations
		Add Past/Today/Tomorrow/This week and Later items
		in the message list, and make events children of
		these items. Mark Today and Tomorrow so that the
		view selects them if they're present. 

2006-10-04 [wwp]	1.89.1cvs4

	* src/vcal_prefs.c
		Remove label's trailing ':' in prefs. Suggested by
		Fabien Vantard <fzzzzz@gmail.com>.

2006-09-29 [colin]	1.89.1cvs3

	* src/vcal_folder.c
	* src/vcal_manager.c
		Optimise things a bit, and fix a leak

2006-09-27 [colin]	1.89.1cvs2

	* src/vcal_folder.c
		Fix wrong variable use. Patch by
		Ales Nosek <anosek@suse.cz>

2006-09-26 [colin]	1.89.1cvs1

	* src/plugin.c
	* src/vcal_meeting_gtk.c
		Follow SC 2.5.2cvs1 API change

2009-05-25 [paul]	1.89.1

	1.89.1 released

2006-09-25 [paul]	1.89.0cvs7

	* po/de.po
	* po/es.po
	* po/fi.po
	* po/fr.po
	* po/pt_BR.po
	* po/sk.po
		updated by Stephan Sachse, Ricardo Mones Lastra,
		Flammie Pirinen, Fabien Vantard, Frederico Goncalves
		Guimaraes, and Andrej Kacian

2006-09-23 [colin]	1.89.0cvs6

	* src/vcal_manager.c
		Workaround a strange crash reported to me.

2006-09-22 [ticho]	1.89.0cvs5

	* configure.ac
		Update required claws-mail version to 2.4.0.200.

2006-09-21 [colin]	1.89.0cvs4

	* src/vcal_meeting_gtk.c
		Workaround possible GTK crash: remove selection
		clipboard before destroying widget, or GTK+-2.10
		dies. Thanks to Hiro.

2006-09-11 [wwp]	1.89.0cvs3

	* config.h.in
		remove generated file.

2006-09-09 [colin]	1.89.0cvs2

	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
		From RFC 2445: TZID is UTC not GMT, and
		DT* shouldn't contain TZID parameter when
		it is UTC.

2006-09-09 [colin]	1.89.0cvs1

	* src/vcal_meeting_gtk.c
		GUI fixups - Add scrolledwindow for description,
		make stuff unsensitive when needed, wait cursor,
		and alignment.

2006-09-09 [colin]	1.89

	* Release 1.89

2006-09-09 [colin]	1.79.2cvs28

	* src/vcal_folder.c
	* src/vcal_meeting_gtk.c
	* src/vcal_meeting_gtk.h
	* src/vcalendar.c
		o Only save received meetings in my Meetings
		  if I accept them
		o Better availability check when planning
		  meetings
		o Warn if not available when receiving a meeting
		o Various fixes

2006-09-08 [colin]	1.79.2cvs27

	* src/vcal_meeting_gtk.c
		Avoid exporting empty IFB files - Outlook chokes
		on them. If we don't have any meeting, just 
		export a VFREEBUSY component with zero
		FREEBUSY properties.

2006-09-07 [colin]	1.79.2cvs26

	* src/vcal_meeting_gtk.c
		Fix segfault with empty free/busy

2006-09-07 [cleroy]	1.79.2cvs25

	* src/vcal_folder.c
		Trim URIs
	* src/vcal_meeting_gtk.c
		Fix availability searching

2006-09-07 [paul]	1.79.2cvs24

	* src/vcal_folder.c
		encoding for ical subs should be UTF-8
		Thanks to Colin

2006-09-07 [paul]	1.79.2cvs23

	* src/plugin.c
		some improvements to the English

2006-09-07 [colin]	1.79.2cvs22

	* src/plugin.c
		Update description

2006-09-07 [colin]	1.79.2cvs21

	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Fix refresh
		Check our own availability
		Only check availability on new events

2006-09-06 [colin]	1.79.2cvs20

	* po/fr.po
		Update french translation

2006-09-06 [colin]	1.79.2cvs19

	* src/vcal_meeting_gtk.c
		Typo fix

2006-09-06 [colin]	1.79.2cvs18

	* src/vcal_meeting_gtk.c
	* src/vcal_prefs.c
		Fix prefs woes

2006-09-06 [colin]	1.79.2cvs17

	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcal_meeting_gtk.h
	* src/vcal_prefs.c
	* src/vcal_prefs.h
	* src/vcalendar.c
		Implement free/busy support (export and import)
		The Full Corporate Potential is now 
		unleashed on Claws Mail!
		

2006-09-01 [wwp]	1.79.2cvs16

	* commitHelper
		sync w/ commitHelper in claws-mail module:
		use CVSEDITOR env. var. if set.

2006-08-29 [colin]	1.79.2cvs15

	* src/plugin.c
		Complete 1.79.2cvs10 - Follow 
		2.4.0cvs98 API change for sending mail
	* src/vcalendar.c
		Implement scroll

2006-08-29 [paul]	1.79.2cvs14

	* .cvsignore
	* configure.ac
	* src/icaltime_as_local.h
	* src/plugin.c
	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcal_prefs.c
	* src/vcalendar.c
		remove references to pluginconfig.h,
		the file ceased to exist

	* po/zh_CN.po
		fix broken plural forms

2006-08-28 [paul]	1.79.2cvs13

	* po/stamp-po
		add missing file

2006-08-28 [paul]	1.79.2cvs12

	* configure.ac
	* src/Makefile.am
	* src/plugin.c
		fix setting of localedir
		Thanks to Colin

2006-08-28 [paul]	1.79.2cvs11

	* configure.ac
	* po/Makefile.in.in
	* po/Makevars
	* src/plugin.c
		require autoconf 2.60, enabling building
		with gettext 0.15 (gettext 0.14.x build still
		possible). Replace Makefiles with versions
		from gettext 0.15.

2006-08-27 [colin]	1.79.2cvs10

	* configure.ac
	* src/vcal_manager.c
		Follow 2.4.0cvs98 API change for sending mail

2006-08-27 [colin]	1.79.2cvs9

	* src/plugin.c
		Implement plugin_provides()

2006-08-25 [paul]	1.79.2cvs8

	* src/vcalendar.c
		fix build warnings

2006-08-23 [colin]	1.79.2cvs7

	* configure.ac
	* src/plugin.c
	* src/vcalendar.c
		Implement get_selection(), which will return
		either the selected part of Description, the
		complete Description, or the Summary, depen-
		ding on what's available.

2006-08-21 [colin]	1.79.2cvs6

	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcalendar.c
		Fix leaks

2006-08-18 [paul]	1.79.2cvs5

	* configure.ac
		bump up GLib and GTK+ minimum required versions,
		following Claws

2006-08-17 [colin]	1.79.2cvs4

	* src/vcal_folder.c
	* src/vcal_meeting_gtk.c
		Don't check SSL certificate (CURL default changed since 7.10)
                Better error report

2006-08-17 [colin]	1.79.2cvs3

	* src/vcal_manager.c
		Fix header encoding - header_len is the length
		of the prefixing header name, like 'Subject: ',
		not the actual content's length. Fixes infinite
		loops in codeconversion.

2006-08-13 [wwp]	1.79.2cvs2

	* src/vcal_manager.c
		fix strict ISO C90 compliance (and thus, compiling w/ gcc 2.x).
		Patch by Pawel Pekala <c0rn@o2.pl>.

2006-08-13 [colin]	1.79.2cvs1

	* src/vcal_meeting_gtk.c
		Fix account selection offset when there's
		NNTP accounts

2006-08-02 [paul]	1.79.2

	1.79.2 released

2006-07-04 [colin]	1.79.1cvs4

	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcal_meeting_gtk.h
	* src/vcal_prefs.c
		Fix headers encoding
		Fix automatic export (asking for path 
		when disabled)

2006-06-16 [colin]	1.79.1cvs3

	* COPYING
		Add openssl exception clause

2006-06-15 [paul]	1.79.1cvs2

	* configure.ac
		Fix pthread detection as the included
		config.h isn't SC's anymore
		Thanks to Colin

2006-06-12 [colin]	1.79.1cvs1

	* src/plugin.c
	* src/vcal_manager.c
		Update to follow API

2006-06-12 [paul]	1.79.1

	1.79.1 released

2006-06-12 [paul]	1.79.0cvs5

	* po/Makefile.in.in
		fix autoconf warning

2006-06-12 [paul]	1.79.0cvs4

	* po/fr.po
		updated by Fabien Vantard

2006-06-08 [colin]	1.79.0cvs3

	* src/vcal_folder.c
	* src/vcal_manager.c
		Fix leaks

2006-06-06 [wwp]	1.79.0cvs2

	* configure.ac
	* src/.cvsignore
	* src/Makefile.am
	* src/plugin_version.h.in
	* src/plugin.c
		fix/unify/simplify autostuff, get rid of src/plugin_version.h{,.in} (use pluginconfig.h instead).

2006-06-03 [wwp]	1.79.0cvs1

	* commitHelper
	* PATCHSETS
	* configure.ac
		introducing commitHelper for plugins too.

2006-05-21 [colin] 1.79

	* src/vcal_folder.c
		Compile fix for gcc-2.9x
		Patch by Pawel Pekala

2006-04-28 [colin] 1.78

	* src/vcalendar.c
		Charset fix
	*po/pl.po
		Fix update-po

2006-04-27 [colin] 1.77

	* configure.ac
	* po/pl.po
		Polish translation
		Patch by Pawel Pekala

2006-04-20 [colin] 1.76

	* src/vcalendar.c
		Fix bug #941 (glibc detected *** claws-mail: free():
		invalid pointer:)

2006-04-19 [colin] 1.75

	* src/vcal_meeting_gtk.c
		Fix return code check

2006-04-07 [colin] 1.74

	* src/vcal_folder.c
		Factorize get/set_xml

2006-04-07 [colin] 1.73

	* configure.ac
		Optionnaly handle --prefix.
		Patch by Pawel Pekala.

2006-04-04 [colin] 1.72

	* src/vcal_meeting_gtk.c
		Automatically put end of meeting after start of
		meeting. Fix hours like 24:60 being selectable.

2006-04-06 [paul]

	* po/fi.po
	* po/fr.po
	* po/pt_BR.po
	* po/sk.po
		updated by Tommi Pirinen, Fabien Vantard, Frederico
		Goncalves Guimaraes, and Andrej Kacian

2006-03-24 [colin] 1.71
	* src/vcal_folder.c
		Warning fix (by Fabien Vantard)

2006-03-22 [colin] 1.70
	* src/vcal_manager.c
		Fix a possible crash
	* src/vcal_folder.c
		Implement folder renaming

2006-03-16 [colin] 1.60
	* src/vcal_folder.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Fix g_warnings, fix missing last webcal item
		Choose the "later" duration better

2006-03-15 [wwp] 1.57
	* src/vcal_folder.c
		Use a better solution for timeouts (thanks to Colin)

2006-03-14 [colin] 1.56
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Fix a crash in some cases
		Fix a leak
		Allow 'Remind me later' in alerts
		Better layout of the meeting editor

2006-03-14 [wwp] 1.55
	* src/plugin.c
		Forgot a necessary #include

2006-03-14 [wwp] 1.54
	* src/plugin.c
		Properly init curl outside of any thread (thanks to Colin)

2006-03-13 [colin] 1.53

	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
		Prepare some stuff for multisync
		Put only one timezone part when exporting
		multiple components

2006-03-11 [colin] 1.52

	* src/vcal_folder.c
		Timeout curl ops after 1 minute

2006-03-09 [colin] 1.51

	* src/vcal_meeting_gtk.c
	* src/vcal_manager.[ch]
	* src/vcalendar.c
		Implement CommonName for Organizer
		GUI fixes

2006-03-06 [colin] 1.50

	* src/vcal_folder.c
	* src/vcal_meeting_gtk.c
	* src/vcal_prefs.c
	* src/vcal_prefs.h
		Implement export to remote locations
		Add pref to export only our meetings, not the
		subscriptions

2006-03-06 [colin] 1.41

	* src/vcal_prefs.c
		Cleanup by Fabien Vantard

2006-03-01 [colin] 1.40

	* src/vcal_folder.c
		Fix cache issues
	* src/vcal_manager.c
		Fix interop with Outlook 2K3 SP2 
		(add VTIMEZONE, use utf8)
	* src/vcal_meeting_gtk.c
		return error if necessary
	* src/vcalendar.c
		fix undeclared utf8 from Outlook

2006-03-01 [colin] 1.35

	* src/vcal_folder.c
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Handle VTODOs
		Fix a few bugs in the process

2006-03-01 [colin] 1.34

	* src/vcal_folder.c
		Add offline override message

2006-02-21 [colin] 1.33

	* src/vcalendar.c
		Fix rendering of meeting detail with (at least) GTK+ 2.8,
		patch by Colin

2006-02-21 [colin] 1.32

	* src/vcalendar.c
		Use 1 hour instead of 10 minutes to refresh the
		feeds

2006-02-13 [colin] 1.31

	* src/vcal_manager.c
		Fix (null) in To: 
		Fix missing DTSTAMP 
		closes bug #910 (vCalendar-Plugin does not interact 
		with Outlook)

2006-02-12 [colin] 1.30

	* src/vcalendar.c
		Check for mainwin before using it

2006-01-29 [paul]

	* po/fi.po
		updated by Flammie Pirinen
	* po/sk.po
		added by Andrej Kacian

2006-01-29 [paul]

	* configure.ac
	* po/sr.po
		submitted by Aleksandar Urosevic <urke.dd@urosevic.net>
	* po/pt_BR.po
		updated by  Frederico Goncalves Guimaraes

2006-01-28 [paul]

	* po/zh_CN.po
		updated by  Ralgh Young <bamanzi@gmail.com>

2006-01-27 [paul] 1.29

	* config/config.rpath  ** ADDED **
		fix build warning

2006-01-27 [paul]

	* configure.ac
	* po/es.po
	* po/fr.po
	* po/it.po
		added/updated translations by Ricardo Mones Lastra,
		Fabien Vantard, and Andrea Spadaccini
2006-01-26 [paul]

	* po/pt_BR.po
		translation submitted by Frederico Goncalves Guimaraes
		<fggdebian@yahoo.com.br>

2006-01-24 [colin] 1.28

	* src/vcalendar.c
		Fix double free()s

2006-01-14 [colin]

	* src/plugin.c
		Fix error message

2006-01-14 [colin]

	* src
		Rework buttons (HIGify)

2006-01-12 [colin]

	* src/vcal_folder.c
		Handle --subscribe webcal:// 

2006-01-08 [paul]

	* po/de.po
	* po/es.po
		updated by Stephan Sachse and Ricardo Mones Lastra

2006-01-08 [paul] 1.25

	* po/de.po
		translation submitted by Stephan Sachse <white@dev-zero.com>

2006-01-01 [paul] 1.24

	* po/fi.po
		translation submitted by Flammie Pirinen <flammie@iki.fi>

2005-12-19 [colin] 1.23

	* Fix a few more overzealous translations
	* Close folder on unloading if it's our. Thanks Andrej!

2005-12-19 [colin] 1.22

	* Fix a few overzealous translations
	* Fix a bug where subscribed webcal feeds' caches end up
	  in ~/http://...

2005-12-19 [colin] 1.21

	* i18n fix by Fabien Vantard

2005-12-19 [colin] 1.20

	* Add es.po, thanks to Ricardo Mones !

2005-12-19  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.am (SUBDIRS): Add m4.
	(EXTRA_DIST): Add config/config.rpath.
	* configure.ac (AC_OUTPUT): Add m4/Makefile.
	(AM_GNU_GETTEXT_VERSION): Bump to 0.14.5.

2005-12-18 [colin] 1.19

	* Add gettext support and fr.po

2005-12-15 [paul] 1.18

	* Add plugin_version()

2005-12-12 [colin] 1.17

	* Fix a leak and refresh of webcal subscriptions
	
2005-12-12 [colin] 1.16

	* Fix a leak
	
2005-12-07 [colin] 1.15

	* Add plugin_licence()
	  Allow flags changing
	
2006-11-28 [colin] 1.14

	* src/vcalendar.c
		Trim labels

2006-11-25 [colin] 1.13

	* src/vcal_folder.c
		Thread network operations so they aren't
		blocking
	* src/vcalendar.c
		Fix cancellation of events
		Fix "answers to an unknown meeting proposal" 
		when we have an attendee and no local event

2006-11-23 [colin] 1.12

	* src/vcal_folder.c
		Fix items sensitivity
	* m4/curl.m4		** REMOVED **
	* configure.ac
		Move the curl m4 definition inside 
		configure.ac (crappy fix against a strange
		problem)

2006-11-17 [colin] 1.11

	* src/vcal_folder.c
		Fix fixme
	* src/vcal_meeting_gtk.c
		Fix exporting when local calendar 
		is empty

2006-11-17 [colin] 1.10

	* src/vcal_folder.c
		Tell libcurl to follow redirections

2006-11-17 [colin] 1.9

	* src/vcal_folder.c
	* src/vcal_folder.h
	* src/vcal_manager.c
	* src/vcal_manager.h
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		Fix a few leaks
		Add URL property handling
		Add webcal subscription	

2006-10-05 [colin] 1.8

	* src/vcalendar.c
		reflect API change

2005-09-12 [colin] 1.7
	
	* src/vcal_manager.c
	* src/vcal_meeting_gtk.c
	* src/vcalendar.c
		fix trying to send to nobody
		fix updating of the folder after sending a meeting
		fix account selection when we have nntp accounts
		fix clearing of the mimeview

2005-07-17 [paul] 1.6

	* src/vcalendar.c
	* src/vcal_meeting_gtk.c
		update for changes to alertpanels

2005-07-15 [paul] 1.5

	fix build errors (thanks to Colin)

2005-07-04 [colin] 1.4

	Ship with libical.
	Change the date selection widgets to use a GtkCalendar.

2005-03-23 [colin] 1.3

	Check for libical version. Thanks to Alfons for
	the auto* voodoo!

2005-03-21 [colin] 1.2

	Remove icaltime_as_local cruft.

2005-03-18 [colin] 1.1

	Apply gentoo's patch to make it work with libical-0.24
	Fix stuff so that it works with 0.23 and 0.24

2005-02-02 [colin] 1.0

	Use color label instead of read/unread status

2005-02-02 [colin] 0.9
	
	Add automatic export

2005-02-01 [colin] 0.8

	Add ICS export

2005-02-01 [colin] 0.7

	Add alert

2005-01-14 [colin] 0.5

	Fix generate_msgid

2004-09-21 [colin] 0.4

	Various date and format fixes

2004-09-21 [colin] 0.3

	Add cancel sending availability

2004-09-20 [colin] 0.2

	More checks, cancel notification support

2004-09-20 [colin] 0.1
	
	Initial release
